<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<resources>
    <string name="MSG_TITLE_000"><![CDATA["알림"]]></string>
    <string name="MSG_TITLE_001"><![CDATA["메일을 확인하세요"]]></string>
    <string name="MSG_TITLE_002"><![CDATA["맴버 탈퇴"]]></string>
    <string name="MSG_TITLE_003"><![CDATA["규칙 삭제"]]></string>
    <string name="MSG_TITLE_004"><![CDATA["멤버 삭제"]]></string>
    <string name="MSG_TITLE_005"><![CDATA["마스터 권한 양도"]]></string>
    <string name="MSG_TITLE_006"><![CDATA["마스터 권한 양도 받기"]]></string>
    <string name="MSG_TITLE_007"><![CDATA["마스터 권한 양도 취소"]]></string>
    <string name="MSG_TITLE_008"><![CDATA["업데이트 확인"]]></string>
    <string name="MSG_TITLE_009"><![CDATA["계정 삭제"]]></string>
    <string name="MSG_BTN_YES"><![CDATA["네"]]></string>
    <string name="MSG_BTN_NO"><![CDATA["아니오"]]></string>
    <string name="MSG_BTN_CONFIRM"><![CDATA["확인"]]></string>
    <string name="MSG_BTN_CREATE"><![CDATA["만들기"]]></string>
    <string name="MSG_BTN_CANCEL"><![CDATA["취소"]]></string>
    <string name="MSG_BTN_RETRY"><![CDATA["재시도"]]></string>
    <string name="MSG_BTN_LATER"><![CDATA["나중에"]]></string>
    <string name="MSG_BTN_EDIT"><![CDATA["편집"]]></string>
    <string name="MSG_BTN_NOW"><![CDATA["지금 등록"]]></string>
    <string name="MSG_BTN_APP_START"><![CDATA["APP 실행"]]></string>
    <string name="MSG_BTN_CLOSE"><![CDATA["닫기"]]></string>
    <string name="MSG_BTN_UPDATE"><![CDATA["업데이트"]]></string>
    <!--아래는 손대면 안됨-->
    <string name="MSG000"><![CDATA[""]]></string>
    <string name="MSG995"><![CDATA[""]]></string>
    <string name="MSG996"><![CDATA[""]]></string>
    <string name="MSG997"><![CDATA[""]]></string>
    <string name="MSG998"><![CDATA[""]]></string>
    <string name="MSG999"><![CDATA[""]]></string>

    <!--여기부터 수정가능-->
    <string name="MSG801"><![CDATA["입력하신 번호로 SMS가 정상적으로 발송되었습니다"]]></string>
    <string name="MSG802"><![CDATA["로그인 아이디와 패스워드를 입력하신 후 로그인 버튼을 눌러주시기 바랍니다"]]></string>
    <string name="MSG803"><![CDATA["홈 이름을 입력하세요."]]></string>
    <string name="MSG804"><![CDATA["종료하시겠습니까?"]]></string>
    <string name="MSG805"><![CDATA["로그아웃 하시겠습니까?"]]></string>
    <string name="MSG806"><![CDATA[""]]></string>
    <string name="MSG807"><![CDATA["서버와 통신중에 오류가 발생하였습니다.\n다시시도 하시겠습니까?"]]></string>
    <string name="MSG808"><![CDATA["규칙을 중단합니다"]]></string>
    <string name="MSG809"><![CDATA["규칙을 다시 시작합니다"]]></string>
    <string name="MSG810"><![CDATA["규칙을 삭제하시겠습니까?"]]></string>
    <string name="MSG811"><![CDATA["한번에 10명까지만 초대할 수 있습니다"]]></string>
    <string name="MSG812"><![CDATA["초대 대상이 없습니다"]]></string>
    <string name="MSG813"><![CDATA["정답 날짜를 입력하세요"]]></string>
    <string name="MSG814"><![CDATA["선택된 멤버가 없습니다.\n멤버를 선택하시기 바랍니다"]]></string>
    <string name="MSG815"><![CDATA["지금부터 푸시 알림을 받습니다"]]></string>
    <string name="MSG816"><![CDATA["알림을 해제합니다"]]></string>
    <string name="MSG817"><![CDATA["규칙이 수정되었습니다"]]></string>
    <string name="MSG818"><![CDATA["일부 장치가 삭제되었습니다.\n편집 후 실행하세요."]]></string>
    <string name="MSG819"><![CDATA["새로운 업데이트 버전이 출시되었습니다.\n확인을 누르시면 업데이트 페이지로 이동합니다."]]></string>
    <string name="MSG820"><![CDATA["현재 스마트폰의 위치 사용이 꺼짐 상태입니다\n\n위치 서비스 기능을 설정하시겠습니까?"]]></string>
    <string name="MSG821"><![CDATA["새로운 업데이트 버전이 출시되었습니다.\n확인을 누르시면 업데이트 페이지로 이동합니다."]]></string>
    <string name="MSG822"><![CDATA["홈의 위치를 선택하시고 등록하시기 바랍니다"]]></string>
    <string name="MSG823"><![CDATA["종료를 원하시면 Back버튼을 한번더 눌러주시기 바랍니다"]]></string>
    <string name="MSG824"><![CDATA["규칙 이름을 입력하세요"]]></string>
    <string name="MSG825"><![CDATA["실행할 때를 선택하세요"]]></string>
    <string name="MSG826"><![CDATA["실행할 기능을 선택하세요"]]></string>
    <string name="MSG827"><![CDATA["장치를 선택하세요"]]></string>
    <string name="MSG828"><![CDATA["아래 이메일에서 인증메일을 확인하세요.\n메일을 확인할 수 없는 경우에는 스팸 메일함을 확인해보세요.\n"]]></string>
    <!--<string name="MSG828"><![CDATA["에서 인증 메일을 확인하세요\n\n메일을 확인할수 없는 경우에는\n스팸 메일함을 확인해보세요"]]></string>-->
    <string name="MSG829"><![CDATA["보안키를 입력하신후 확인 버튼을 눌러주시기 바랍니다"]]></string>
    <string name="MSG830"><![CDATA["보안키 확인을 입력하신후 확인 버튼을 눌러주시기 바랍니다"]]></string>
    <string name="MSG831"><![CDATA["기준 온도를 선택하시기 바랍니다""]]></string>
    <string name="MSG832"><![CDATA["실행할 장치를 선택하세요"]]></string>
    <string name="MSG833"><![CDATA["홈허브 연결을 취소할까요?"]]></string>
    <string name="MSG834"><![CDATA["위치정보 활용 동의를 하셔야 가입이 가능합니다"]]></string>
    <string name="MSG835"><![CDATA["홈 그룹 멤버에서 탈퇴하시겠습니까?"]]></string>
    <string name="MSG836"><![CDATA["네트워크를 확인하신후 다시 실행하시기 바랍니다"]]></string>
    <string name="MSG837"><![CDATA["인증 문자를 입력하세요"]]></string>
    <string name="MSG838"><![CDATA["이용약관 동의를 하셔야 가입이 가능합니다"]]></string>
    <string name="MSG839"><![CDATA["개인정보 취급방침 동의를 하셔야 가입이 가능합니다"]]></string>
    <string name="MSG840"><![CDATA["인증 메일을 확인 후 임시 비밀번호로 로그인하세요"]]></string>
    <string name="MSG841"><![CDATA["시작 날짜를 확인하시기 바랍니다"]]></string>
    <string name="MSG842"><![CDATA["종료 날짜를 확인하시기 바랍니다"]]></string>
    <string name="MSG843"><![CDATA["이름이 변경되었습니다"]]></string>
    <string name="MSG844"><![CDATA["인증 메일이 발송되었습니다\n인증메일을 확인 후 새로운 이메일로 로그인하세요"]]></string>
    <string name="MSG845"><![CDATA["이름을 입력하신후 변경 버튼을 눌러주시기 바랍니다"]]></string>
    <string name="MSG846"><![CDATA["이메일을 입력하신후 메일발송 버튼을 눌러주시기 바랍니다"]]></string>
    <string name="MSG847"><![CDATA["비밀번호를 입력하신후 확인 버튼을 눌러주시기 바랍니다"]]></string>
    <string name="MSG848"><![CDATA["비밀번호 확인을 입력하신후 확인 버튼을 눌러주시기 바랍니다"]]></string>
    <string name="MSG849"><![CDATA["비밀번호가 변경되었습니다"]]></string>
    <string name="MSG850"><![CDATA["상태를 선택하세요"]]></string>
    <string name="MSG851"><![CDATA["장치를 이 그룹에서 삭제하시겠습니까? 삭제시 미분류 그룹으로 이동합니다"]]></string>
    <string name="MSG852"><![CDATA["선택하신 장치를 이 그룹에 추가하시겠습니까?"]]></string>
    <string name="MSG853"><![CDATA["선택하신 장치가 그룹에 추가되었습니다"]]></string>
    <string name="MSG854"><![CDATA["선택하신 장치가 없습니다.\n그룹에 추가할 장치를 선택하세요"]]></string>
    <string name="MSG855"><![CDATA["요일을 선택하세요"]]></string>
    <string name="MSG856"><![CDATA["선택하신 모드가 없습니다.\n모드를 선택하세요"]]></string>
    <string name="MSG857"><![CDATA["규칙이 삭제되었습니다"]]></string>
    <string name="MSG858"><![CDATA["홈에 참여할까요?\n\n한 아이디로는 하나의 홈에만 참여할 수 있기 때문에 다른 홈에서 받은 초대는 자동으로 거절합니다"]]></string>
    <string name="MSG859"><![CDATA["보안키가 변경되었습니다"]]></string>
    <string name="MSG860"><![CDATA["기준 지역을 선택하시기 바랍니다"]]></string>
    <string name="MSG861"><![CDATA["지원하지 않는 단말입니다.다시 확인하신후 입력해주시기 바랍니다"]]></string>
    <string name="MSG862"><![CDATA["비밀번호가 틀렸습니다"]]></string>
    <string name="MSG863"><![CDATA["두 비밀번호가\n일치하지 않습니다"]]></string>
    <string name="MSG864"><![CDATA["이미 등록하셨습니다"]]></string>
    <string name="MSG865"><![CDATA["내 장치 이름을 입력하세요"]]></string>
    <string name="MSG866"><![CDATA["홈허브가 온라인 상태로\n연결되어 있을 때 시도해주세요"]]></string>
    <string name="MSG867"><![CDATA["홈허브 및 장치의 상태를 확인하시기 바랍니다"]]></string>
    <string name="MSG868"><![CDATA["감지할 대상을 선택해주세요"]]></string>
    <string name="MSG869"><![CDATA["선택하신 장치의 설정값이 없습니다\n설정값을 확인하세요"]]></string>
    <string name="MSG870"><![CDATA["선택하신 조건이 없습니다\n조건을 선택하세요"]]></string>
    <string name="MSG871"><![CDATA["만14세 미만이 가입할 때에는 부모님께 도움을 받으세요\n부모님이 동의하지 않을 경우 이용이 제한될 수 있습니다"]]></string>
    <string name="MSG872"><![CDATA["위치정보 활용에 동의 하셔야 가입이 가능합니다"]]></string>
    <string name="MSG873"><![CDATA["홈이 삭제되었습니다"]]></string>
    <string name="MSG874"><![CDATA["아이콘이 변경되었습니다"]]></string>
    <string name="MSG875"><![CDATA["삭제된 장치를 제외 후 저장합니다"]]></string>
    <string name="MSG876"><![CDATA["초대를 취소하시겠습니까?"]]></string>
    <string name="MSG877"><![CDATA["%1$s 멤버를 삭제하시겠습니까?"]]></string>
    <string name="MSG878"><![CDATA["%1$s 멤버에게 마스터 권한을 양도하시겠습니까?"]]></string>
    <string name="MSG879"><![CDATA["초대가 취소되었습니다"]]></string>
    <string name="MSG880"><![CDATA["멤버가 삭제되었습니다"]]></string>
    <string name="MSG881"><![CDATA["선택된 단말이 정상적으로 등록해제 되었습니다"]]></string>
    <string name="MSG882"><![CDATA["멤버가 되었습니다"]]></string>
    <string name="MSG883"><![CDATA["아쉽지만 다음에\n다시 초대할께요"]]></string>
    <string name="MSG884"><![CDATA["홈 초대를 거절하시겠습니까?"]]></string>
    <string name="MSG885"><![CDATA["올바른 휴대폰 번호를 입력해주세요."]]></string>
    <string name="MSG886"><![CDATA["퀴즈 내용을 입력하세요"]]></string>
    <string name="MSG887"><![CDATA["멤버를 초대하였습니다."]]></string>
    <string name="MSG888"><![CDATA["현재 사용중인 단말입니다.\n등록해제 하시겠습니까?"]]></string>
    <string name="MSG889"><![CDATA["를 등록해제하시겠습니까?"]]></string>
    <string name="MSG890"><![CDATA["등록 해제 되었습니다\n로그인 화면으로 이동합니다"]]></string>
    <string name="MSG891"><![CDATA["등록 해제 되었습니다"]]></string>
    <string name="MSG892"><![CDATA["임시 비밀번호를\n변경해주세요"]]></string>
    <string name="MSG893"><![CDATA["장치를 삭제하시겠습니까?\n\n이 장치에 속한 하위 장치가 있을 경우 함께 삭제됩니다\n\n또한 이 장치를 사용중인 홈규칙과 멀티제어가 있을 경우 비활성 상태로 변경됩니다\n\n신중하게 결정하세요"]]></string>
    <string name="MSG894"><![CDATA["장치가 정상적으로 삭제되었습니다"]]></string>
    <string name="MSG895"><![CDATA["장치등록 보안키가 정상적으로 변경되었습니다"]]></string>
    <string name="MSG896"><![CDATA["장치 연결정보가 정상적으로 변경되었습니다"]]></string>
    <string name="MSG897"><![CDATA["비정상 상태입니다. 제어되지 않거나 실제 상태와 다를 수 있습니다"]]></string>
    <string name="MSG898"><![CDATA["새로운 장치가\n발견되지 않았습니다"]]></string>
    <string name="MSG899"><![CDATA["이미 '컨텐츠밸류' 상태입니다"]]></string>
    <string name="MSG900"><![CDATA["삭제된 장치입니다.\n목록에서 제거하세요."]]></string>
    <string name="MSG901"><![CDATA["를 입력하세요"]]></string>
    <string name="MSG902"><![CDATA["을 입력하세요"]]></string>
    <string name="MSG903"><![CDATA["홈허브가 준비되는데 시간이 필요합니다.\n잠시후에 시도해 주세요"]]></string>
    <string name="MSG904"><![CDATA["연결된 장치도 함께 삭제됩니다.\n삭제하시겠습니까?"]]></string>
    <string name="MSG905"><![CDATA["홈허브 추가를 취소하시겠습니까?"]]></string>
    <string name="MSG906"><![CDATA["노드 동기화 성공"]]></string>
    <string name="MSG907"><![CDATA["회원 탈퇴를 하시겠습니까?"]]></string>
    <string name="MSG908"><![CDATA["회원 탈퇴 되었습니다\n로그인 화면으로 이동합니다"]]></string>
    <string name="MSG909"><![CDATA["회원 탈퇴 진행 전에 등록된 홈허브를 먼저 삭제해야합니다.\n홈허브 삭제 후 다시시도해주세요"]]></string>
    <string name="MSG910"><![CDATA["모든 개인정보 및 서비스 이용정보가 삭제되며,\n모든 하위 멤버는 자동으로 삭제가 됩니다.\n회원 탈퇴하시겠습니까?"]]></string>
    <string name="MSG911"><![CDATA["모든 개인정보 및 서비스 이용정보가 삭제됩니다.\n회원 탈퇴하시겠습니까"]]></string>
    <string name="MSG912"><![CDATA["추가할 카메라를 선택해주세요"]]></string>
    <string name="MSG913"><![CDATA["Video unavailable. The camera is off."]]></string>
    <string name="MSG914"><![CDATA["요청 횟수를 초과하였습니다. 잠시 후 다시 시도해주세요."]]></string>
    <string name="MSG915"><![CDATA["계정 정보가 올바르지 않습니다."]]></string>
    <string name="MSG916"><![CDATA["Netatmo Welcome이 오프라인 상태입니다."]]></string>
    <string name="MSG917"><![CDATA["요청 시간이 초과되었습니다."]]></string>
    <string name="MSG918"><![CDATA[""no"를 선택할 경우 기존에 추가되었던 해당 계정의 카메라가 정상동작하지 않을 수 있습니다."]]></string>
    <string name="MSG919"><![CDATA["카메라 사용권한이 없습니다. 삭제 후 다시설치해주세요."]]></string>
    <string name="MSG920"><![CDATA["카메라 인증정보를 읽어올 수 없습니다."]]></string>
    <string name="MSG921"><![CDATA["해당 제품은 삭제할 수 없습니다."]]></string>
    <string name="MSG922"><![CDATA["변경할 컬러를 선택해주세요."]]></string>
    <string name="MSG923"><![CDATA["앱 사용권한 거부시 어플 기능이 정상적으로 작동하지 않을 수 있습니다.\n재시도 하시겠습니까?\n\n<권한변경>\n환경설정 > 애플리케이션 관리 > 애플리케이션 관리자 > 포탈 > 권한 > 설정변경"]]></string>
    <string name="MSG924"><![CDATA["아이디 / 비밀번호를 확인해 주세요."]]></string>
    <string name="MSG925"><![CDATA["홈허브 등록전에 기사용자의 계정에서 등록된 홈허브를 먼저 삭제해야합니다.\n홈허브 삭제 후 다시시도해주세요"]]></string>
    <string name="MSG926"><![CDATA["%1$s 멤버에게 신청된 마스터 권한 양도를 취소하시겠습니까?"]]></string>
    <string name="MSG927"><![CDATA["사용자 이름이 변경되었습니다."]]></string>
    <string name="MSG928"><![CDATA["휴대폰 번호가 변경되었습니다."]]></string>
    <string name="MSG929"><![CDATA["홈허브를 선택하셔야 장치를 추가하실수 있습니다."]]></string>
    <string name="MSG930"><![CDATA["블루투스를 켜고 다시 시도해주세요."]]></string>
    <string name="MSG931"><![CDATA["%1$s 최신버전으로 업데이트 하시겠습니까?"]]></string>
    <string name="MSG932"><![CDATA["업데이트 되었습니다."]]></string>
    <string name="MSG933"><![CDATA["업데이트에 실패하였습니다."]]></string>
    <string name="MSG934"><![CDATA["장치 목록의 순서를\n장치가 등록된 순으로 초기화합니다."]]></string>
    <string name="MSG935"><![CDATA["현재 편집된 장치 목록 순서를\n저장하시겠습니까."]]></string>
    <string name="MSG936"><![CDATA["장치 목록 순서를 저장하지 않고\n이전 화면으로 이동합니다."]]></string>
    <string name="MSG937"><![CDATA["계정을 삭제하면 모든 개인정보와 서비스 이용 정보도 삭제됩니다.\n또한 복구가 불가하여, 같은 아이디를 다시 사용 할 수 없습니다.\n\n정말 계정을 삭제 하시겠습니까?"]]></string>
    <string name="MSG938"><![CDATA["전송되었습니다.\n고객이 SMS를 정상적으로 수신하였는지 확인하세요."]]></string>
    <string name="MSG939"><![CDATA["홈허브와 연결할 수 없습니다"]]></string>
    <string name="MSG940"><![CDATA["인터넷 연결 설정에 실패하였습니다."]]></string>
    <string name="MSG941"><![CDATA["홈허브 인터넷 연결 설정은 한 개씩 진행하세요\n(준비 중인 홈허브가 두 개 이상 일 경우 오류 처리됩니다.)"]]></string>
    <string name="MSG701"><![CDATA["고객계정 연결이 해제됩니다."]]></string>
    <string name="MSG702"><![CDATA["기존 고객계정과의 연결이 해제됩니다.\n계속하시겠습니까?"]]></string>
    <string name="MSG703"><![CDATA["홈허브가 삭제되었습니다."]]></string>
    <string name="MSG704"><![CDATA["홈허브 삭제에 실패햐였습니다.\n다시 시도하시겠습니까?"]]></string>



    <!-- Websocket error message -->
    <string name="WS_ERR_100"><![CDATA["네트워크 에러가 발생했습니다.\n네트워크를 확인해주세요"]]></string>
</resources>